{
  "devDependencies": {
    "bulma": "^1.0.2",
    "feather-icons": "^4.29.2",
    "htmx.org": "^1.9.12",
    "sass": "^1.77.8",
    "sweetalert2-neutral": "^11.14.1-neutral-fix6"
  },
  "scripts": {
    "build-bulma": "sass --load-path=node_modules --no-source-map style.scss dist/style.css"
  }
}
